Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003664Doomseeker[All Projects] Localizationpublic2019-06-19 10:492019-07-19 20:35
ReporterPol M 
Assigned ToPol M 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Statusneeds testingResolutionopen 
PlatformLinuxOSArchOS Versionx86-64
Product Version1.2 
Target Version1.3Fixed in Version 
Summary0003664: Translate Doomseeker to Catalan.
DescriptionSince I also know Catalan, I think it would be a good idea to translate doomseeker to it. It is a rather small language, with only 10 milion speakers, but since it is my mother language, I'd love to do it anyways.

I'll make an estimate of time this will take in the following days, considering the big similarities between Spanish and Catalan most translations will probably be able to be automated with a translation tool and reviewed to change expressions and minor details.

Additional InformationCommits will go to the "translation-Spanish-Catalan" bookmark
Attached Files

- Relationships
related to 0003678resolvedPol M Catalan flag is missing 

-  Notes
User avatar (0020779)
Pol M (developer)
2019-06-19 12:25

I'll add a Catalan flag.
User avatar (0020882)
Pol M (developer)
2019-07-18 21:52

I'm done. Probably there are the usual upper-lower discrepancies and so on that were spotted last time, but I am done for today
User avatar (0020884)
Zalewa (developer)
2019-07-19 19:11

Merged here:https://bitbucket.org/Doomseeker/doomseeker/commits/852a5a011171ff1b76a2dfbcb6e102576b6fdb95 [^]

I don't see any technical issues in the translation and I can't judge the translation itself, therefore: resolved?
User avatar (0020887)
WubTheCaptain (developer)
2019-07-19 20:03

(Honestly, not sure why CAT.png was attached to this commit. It's not this issue.)
User avatar (0020891)
Pol M (developer)
2019-07-19 20:35

I'll mark this as resolved, I want to make a quick read of everything.

Issue Community Support
Only registered users can voice their support. Click here to register, or here to log in.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-06-19 10:49 Pol M New Issue
2019-06-19 10:49 Pol M Status new => assigned
2019-06-19 10:49 Pol M Assigned To => Pol M
2019-06-19 12:17 Pol M Description Updated View Revisions
2019-06-19 12:17 Pol M Additional Information Updated View Revisions
2019-06-19 12:25 Pol M Note Added: 0020779
2019-07-18 21:52 Pol M Note Added: 0020882
2019-07-18 21:52 Pol M Status assigned => needs review
2019-07-19 19:11 Zalewa Note Added: 0020884
2019-07-19 19:58 WubTheCaptain Note Added: 0020885
2019-07-19 19:58 WubTheCaptain Status needs review => assigned
2019-07-19 20:01 WubTheCaptain Note Added: 0020886
2019-07-19 20:02 WubTheCaptain Note Edited: 0020886 View Revisions
2019-07-19 20:03 WubTheCaptain Note Added: 0020887
2019-07-19 20:06 WubTheCaptain Note Deleted: 0020886
2019-07-19 20:06 WubTheCaptain Note Deleted: 0020885
2019-07-19 20:06 WubTheCaptain Relationship added related to 0003678
2019-07-19 20:08 WubTheCaptain Status assigned => needs testing
2019-07-19 20:35 Pol M Note Added: 0020891






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker